<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/col_6f7"
    android:orientation="vertical">

    <include
        android:id="@+id/title"
        layout="@layout/title_dark_bar" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/ivRenewPicture"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:scaleType="matrix" />

        </LinearLayout>

    </androidx.core.widget.NestedScrollView>

    <TextView
        android:id="@+id/tvSubmit"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_50"
        android:layout_marginHorizontal="@dimen/dp_25"
        android:layout_marginVertical="@dimen/dp_14"
        android:background="@drawable/shape_button_bg"
        android:gravity="center"
        android:text="立即购买"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_18"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</LinearLayout>